Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/BestSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/BestSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/BestSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ConditionalSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ConditionalSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ConditionalSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/CrowdedTournamentSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/CrowdedTournamentSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/CrowdedTournamentSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GenderSpecificSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GenderSpecificSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GenderSpecificSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GeneralizedRankSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GeneralizedRankSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/GeneralizedRankSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftReducer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftReducer.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftReducer.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LeftSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LinearRankSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LinearRankSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/LinearRankSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/MergingReducer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/MergingReducer.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/MergingReducer.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/NoSameMatesSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/NoSameMatesSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/NoSameMatesSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/OffspringSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/OffspringSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/OffspringSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -57,4 +57,8 @@
     }
 
+    public IValueLookupParameter<BoolValue> FillPopulationWithParentsParameter {
+      get { return (IValueLookupParameter<BoolValue>)Parameters["FillPopulationWithParents"]; }
+    }
+
     public IOperator OffspringCreator {
       get { return OffspringCreatorParameter.Value; }
@@ -64,4 +68,15 @@
     [StorableConstructor]
     protected OffspringSelector(bool deserializing) : base(deserializing) { }
+    [StorableHook(HookType.AfterDeserialization)]
+    private void AfterDeserialization() {
+      // BackwardsCompatibility3.3
+      #region Backwards compatible code, remove with 3.4
+      if (Parameters.ContainsKey("FillPopulationWithParents") && Parameters["FillPopulationWithParents"] is FixedValueParameter<BoolValue>)
+        Parameters.Remove("FillPopulationWithParents");
+      if (!Parameters.ContainsKey("FillPopulationWithParents"))
+        Parameters.Add(new ValueLookupParameter<BoolValue>("FillPopulationWithParents", "True if the population should be filled with parent individuals instead of lucky losers."));
+      #endregion
+    }
+
     protected OffspringSelector(OffspringSelector original, Cloner cloner) : base(original, cloner) { }
     public override IDeepCloneable Clone(Cloner cloner) {
@@ -78,4 +93,5 @@
       Parameters.Add(new ScopeTreeLookupParameter<BoolValue>("SuccessfulOffspring", "True if the offspring was more successful than its parents.", 2));
       Parameters.Add(new OperatorParameter("OffspringCreator", "The operator used to create new offspring."));
+      Parameters.Add(new ValueLookupParameter<BoolValue>("FillPopulationWithParents", "True if the population should be filled with parent individual or false if worse children should be used when the maximum selection pressure is exceeded."));
     }
 
@@ -83,4 +99,7 @@
       double maxSelPress = MaximumSelectionPressureParameter.ActualValue.Value;
       double successRatio = SuccessRatioParameter.ActualValue.Value;
+      bool fillPopulationWithParents = false;
+      if (FillPopulationWithParentsParameter.ActualValue != null)
+        fillPopulationWithParents = FillPopulationWithParentsParameter.ActualValue.Value;
       IScope scope = ExecutionContext.Scope;
       IScope parents = scope.SubScopes[0];
@@ -133,9 +152,14 @@
           successfulOffspringAdded++;
         } else if (worseOffspringNeeded > 0 || tmpSelPress >= maxSelPress) {
-          IScope currentOffspring = offspring.SubScopes[i];
-          offspring.SubScopes.Remove(currentOffspring);
-          i--;
+          IScope currentOffspring;
+          if (!fillPopulationWithParents || worseOffspringNeeded > 0) {
+            currentOffspring = offspring.SubScopes[i];
+            offspring.SubScopes.Remove(currentOffspring);
+            i--;
+            worseOffspringNeeded--;
+          } else {
+            currentOffspring = parents.SubScopes[i];
+          }
           population.Add(currentOffspring);
-          worseOffspringNeeded--;
         }
         tmpSelPress += tmpSelPressInc;
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Plugin.cs.frame
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Plugin.cs.frame	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Plugin.cs.frame	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -26,5 +26,5 @@
   /// Plugin class for HeuristicLab.Selection plugin.
   /// </summary>
-  [Plugin("HeuristicLab.Selection", "3.3.7.$WCREV$")]
+  [Plugin("HeuristicLab.Selection", "3.3.10.$WCREV$")]
   [PluginFile("HeuristicLab.Selection-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.Collections", "3.3")]
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.cs.frame	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Properties/AssemblyInfo.cs.frame	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2012 HEAL")]
+[assembly: AssemblyCopyright("(c) 2002-2014 HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -54,3 +54,3 @@
 // by using the '*' as shown below:
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.7.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.10.$WCREV$")]
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ProportionalSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ProportionalSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/ProportionalSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomReplacer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomReplacer.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomReplacer.cs	(revision 11202)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RandomSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Reducer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Reducer.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Reducer.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Replacer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Replacer.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Replacer.cs	(revision 11202)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightChildReducer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightChildReducer.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightChildReducer.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightReducer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightReducer.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightReducer.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/RightSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Selector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Selector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/Selector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -33,5 +33,5 @@
   [Item("Selector", "A base class for selection operators.")]
   [StorableClass]
-  public abstract class Selector : SingleSuccessorOperator {
+  public abstract class Selector : InstrumentedOperator {
     public override bool CanChangeName {
       get { return false; }
@@ -54,5 +54,5 @@
     }
 
-    public sealed override IOperation Apply() {
+    public sealed override IOperation InstrumentedApply() {
       List<IScope> scopes = new List<IScope>(CurrentScope.SubScopes);
       IScope[] selected = Select(scopes);
@@ -66,5 +66,5 @@
       CurrentScope.SubScopes.Add(selectedScope);
 
-      return base.Apply();
+      return base.InstrumentedApply();
     }
 
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/SingleObjectiveSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/SingleObjectiveSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/SingleObjectiveSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSingleObjectiveSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSingleObjectiveSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/StochasticSingleObjectiveSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/TournamentSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/TournamentSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/TournamentSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstReplacer.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstReplacer.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstReplacer.cs	(revision 11202)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstSelector.cs
===================================================================
--- branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstSelector.cs	(revision 9522)
+++ branches/HiveStatistics/sources/HeuristicLab.Selection/3.3/WorstSelector.cs	(revision 11202)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2012 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2014 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
